Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
68048Oracle Linux 5 : perl (ELSA-2010-0458)NessusOracle Linux Local Security Checks7/12/20131/14/2021
high
71119GLSA-201311-17 : Perl: Multiple vulnerabilitiesNessusGentoo Local Security Checks11/29/20131/6/2021
medium
89741VMware ESX Multiple Vulnerabilities (VMSA-2010-0013) (remote check)NessusVMware ESX Local Security Checks3/8/20161/6/2021
high
35031Debian DSA-1678-1 : perl - design flawsNessusDebian Local Security Checks12/4/20081/4/2021
medium
46834RHEL 5 : perl (RHSA-2010:0458)NessusRed Hat Local Security Checks6/8/20101/14/2021
high
46878Mandriva Linux Security Advisory : perl (MDVSA-2010:116)NessusMandriva Local Security Checks6/14/20101/6/2021
high
37888Ubuntu 6.06 LTS / 7.10 / 8.04 LTS / 8.10 : libarchive-tar-perl, perl vulnerabilities (USN-700-1)NessusUbuntu Local Security Checks4/23/20091/19/2021
medium
60801Scientific Linux Security Update : perl on SL5.x i386/x86_64NessusScientific Linux Local Security Checks8/1/20121/14/2021
high
45373Mac OS X Multiple Vulnerabilities (Security Update 2010-002)NessusMacOS X Local Security Checks3/29/20107/16/2018
critical
49085VMSA-2010-0013 : VMware ESX third-party updates for Service ConsoleNessusVMware ESX Local Security Checks9/2/20101/6/2021
high
46874CentOS 5 : perl (CESA-2010:0458)NessusCentOS Local Security Checks6/14/20101/4/2021
high
37746Ubuntu 8.04 LTS : perl regression (USN-700-2)NessusUbuntu Local Security Checks4/23/20091/19/2021
medium